<?php
	
	$relief_medical_hospital_custom_css = '';
	
	/*-------------- Footer Text -------------------*/
	$relief_medical_hospital_text_position = get_theme_mod('relief_medical_hospital_text_position');
	if($relief_medical_hospital_text_position != false){
		$relief_medical_hospital_custom_css .='.copyright{';
			$relief_medical_hospital_custom_css .='text-align: '.esc_attr($relief_medical_hospital_text_position).';';
		$relief_medical_hospital_custom_css .='}';
	}

	//Social icon Font size
	 $relief_medical_hospital_social_icon_fontsize = get_theme_mod('relief_medical_hospital_social_icon_fontsize');
	$relief_medical_hospital_custom_css .='.social-media i{';
		$relief_medical_hospital_custom_css .='font-size: '.esc_attr($relief_medical_hospital_social_icon_fontsize).'px;';
	$relief_medical_hospital_custom_css .='}';

	/*----------------Width Layout -------------------*/
    $relief_medical_hospital_theme_lay = get_theme_mod( 'relief_medical_hospital_width_options','Full Width');
    if($relief_medical_hospital_theme_lay == 'Full Width'){
		$relief_medical_hospital_custom_css .='body{';
			$relief_medical_hospital_custom_css .='max-width: 100%;';
		$relief_medical_hospital_custom_css .='}';
	}else if($relief_medical_hospital_theme_lay == 'Contained Width'){
		$relief_medical_hospital_custom_css .='body{';
			$relief_medical_hospital_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$relief_medical_hospital_custom_css .='}';
	}else if($relief_medical_hospital_theme_lay == 'Boxed Width'){
		$relief_medical_hospital_custom_css .='body{';
			$relief_medical_hospital_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$relief_medical_hospital_custom_css .='}';
	}

	//Submenu Dropdown Effect
	$relief_medical_hospital_dropdown_anim = get_theme_mod('relief_medical_hospital_dropdown_anim');
	$relief_medical_hospital_custom_css .='.primary-navigation ul ul{';
		$relief_medical_hospital_custom_css .='animation: '.esc_attr($relief_medical_hospital_dropdown_anim).' 1s ease;';
	$relief_medical_hospital_custom_css .='}';

	/*-------- footer background css -------*/
	$relief_medical_hospital_footer_background_color = get_theme_mod('relief_medical_hospital_footer_background_color');
	$relief_medical_hospital_custom_css .='.footersec{';
		$relief_medical_hospital_custom_css .='background-color: '.esc_attr($relief_medical_hospital_footer_background_color).';';
	$relief_medical_hospital_custom_css .='}';

    /*-------- Copyright background css -------*/
	$relief_medical_hospital_copyright_color = get_theme_mod('relief_medical_hospital_copyright_color');
	$relief_medical_hospital_custom_css .='.copyright a{';
		$relief_medical_hospital_custom_css .='color: '.esc_attr($relief_medical_hospital_copyright_color).';';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_copyright_background_color = get_theme_mod('relief_medical_hospital_copyright_background_color');
	$relief_medical_hospital_custom_css .='.copyright{';
		$relief_medical_hospital_custom_css .='background-color: '.esc_attr($relief_medical_hospital_copyright_background_color).';';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_footer_copy_font_size = get_theme_mod('relief_medical_hospital_footer_copy_font_size');
	$relief_medical_hospital_custom_css .='.copyright a{';
		$relief_medical_hospital_custom_css .='font-size: '.esc_attr($relief_medical_hospital_footer_copy_font_size).'px;';
	$relief_medical_hospital_custom_css .='}';

	// site title and tagline font size option
	$relief_medical_hospital_site_title_font_size = get_theme_mod('relief_medical_hospital_site_title_font_size', 25);{
	$relief_medical_hospital_custom_css .='.logo h1 a, .logo p a{';
	$relief_medical_hospital_custom_css .='font-size: '.esc_attr($relief_medical_hospital_site_title_font_size).'px;';
		$relief_medical_hospital_custom_css .='}';
	}

	$relief_medical_hospital_site_tagline_font_size = get_theme_mod('relief_medical_hospital_site_tagline_font_size', 12);{
	$relief_medical_hospital_custom_css .='.logo p{';
	$relief_medical_hospital_custom_css .='font-size: '.esc_attr($relief_medical_hospital_site_tagline_font_size).'px !important;';
		$relief_medical_hospital_custom_css .='}';
	}

	$relief_medical_hospital_site_title_color = get_theme_mod('relief_medical_hospital_site_title_color');
	$relief_medical_hospital_custom_css .='.logo h1 a, .logo p a{';
		$relief_medical_hospital_custom_css .='color: '.esc_attr($relief_medical_hospital_site_title_color).';';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_site_tagline_color = get_theme_mod('relief_medical_hospital_site_tagline_color');
	$relief_medical_hospital_custom_css .='p.site-description{';
		$relief_medical_hospital_custom_css .='color: '.esc_attr($relief_medical_hospital_site_tagline_color).';';
	$relief_medical_hospital_custom_css .='}';

	// logo size option
	$relief_medical_hospital_logo_size = get_theme_mod('relief_medical_hospital_logo_size');{
	$relief_medical_hospital_custom_css .='.site-logo img{';
	$relief_medical_hospital_custom_css .='width: '.esc_attr($relief_medical_hospital_logo_size).'px !important;';
		$relief_medical_hospital_custom_css .='}';
	}

	//topbar color
	$relief_medical_hospital_peicon_color = get_theme_mod('relief_medical_hospital_peicon_color');
	$relief_medical_hospital_custom_css .='.call i, .email i{';
		$relief_medical_hospital_custom_css .='color: '.esc_attr($relief_medical_hospital_peicon_color).';';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_petext_color = get_theme_mod('relief_medical_hospital_petext_color');
	$relief_medical_hospital_custom_css .='.call a, .email a{';
		$relief_medical_hospital_custom_css .='color: '.esc_attr($relief_medical_hospital_petext_color).';';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_topbtn_color = get_theme_mod('relief_medical_hospital_topbtn_color');
	$relief_medical_hospital_topbtnbg_color = get_theme_mod('relief_medical_hospital_topbtnbg_color');
	$relief_medical_hospital_custom_css .='.Appointment-btn a{';
		$relief_medical_hospital_custom_css .='color: '.esc_attr($relief_medical_hospital_topbtn_color).'; background-color: '.esc_attr($relief_medical_hospital_topbtnbg_color).';';
	$relief_medical_hospital_custom_css .='}';
     
     //Social color
	$relief_medical_hospital_social_color = get_theme_mod('relief_medical_hospital_social_color');
	$relief_medical_hospital_custom_css .='.social-media i{';
		$relief_medical_hospital_custom_css .='color: '.esc_attr($relief_medical_hospital_social_color).';';
	$relief_medical_hospital_custom_css .='}';

	//Slider color
	$relief_medical_hospital_slider_title_font_size = get_theme_mod('relief_medical_hospital_slider_title_font_size');
	$relief_medical_hospital_custom_css .='#slider .inner_carousel h1{';
		$relief_medical_hospital_custom_css .='font-size: '.esc_attr($relief_medical_hospital_slider_title_font_size).'px;';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_slider_text_font_size = get_theme_mod('relief_medical_hospital_slider_text_font_size');
	$relief_medical_hospital_custom_css .='#slider .inner_carousel p{';
		$relief_medical_hospital_custom_css .='font-size: '.esc_attr($relief_medical_hospital_slider_text_font_size).'px;';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_slider_opacity = get_theme_mod('relief_medical_hospital_slider_opacity');
	$relief_medical_hospital_custom_css .='#slider img{';
		$relief_medical_hospital_custom_css .='opacity: '.esc_attr($relief_medical_hospital_slider_opacity).';';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_slidertitle_color = get_theme_mod('relief_medical_hospital_slidertitle_color');
	$relief_medical_hospital_custom_css .='#slider .inner_carousel h1{';
		$relief_medical_hospital_custom_css .='color: '.esc_attr($relief_medical_hospital_slidertitle_color).';';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_slidertext_color = get_theme_mod('relief_medical_hospital_slidertext_color');
	$relief_medical_hospital_custom_css .='#slider .inner_carousel p{';
		$relief_medical_hospital_custom_css .='color: '.esc_attr($relief_medical_hospital_slidertext_color).';';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_sliderbtn_color = get_theme_mod('relief_medical_hospital_sliderbtn_color');
	$relief_medical_hospital_custom_css .='.read-btn a{';
		$relief_medical_hospital_custom_css .='color: '.esc_attr($relief_medical_hospital_sliderbtn_color).';';
	$relief_medical_hospital_custom_css .='}';
 
	$relief_medical_hospital_sliderbtnbg_color = get_theme_mod('relief_medical_hospital_sliderbtnbg_color');
	$relief_medical_hospital_custom_css .='.read-btn a:hover{';
		$relief_medical_hospital_custom_css .='background-color: '.esc_attr($relief_medical_hospital_sliderbtnbg_color).';';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_slidernp_color = get_theme_mod('relief_medical_hospital_slidernp_color');
	$relief_medical_hospital_custom_css .='#slider .carousel-control-next-icon i, #slider .carousel-control-prev-icon i{';
		$relief_medical_hospital_custom_css .='color: '.esc_attr($relief_medical_hospital_slidernp_color).'; border-color: '.esc_attr($relief_medical_hospital_slidernp_color).';';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_sliderbg_color = get_theme_mod('relief_medical_hospital_sliderbg_color');
	$relief_medical_hospital_custom_css .='#slider .carousel-caption{';
		$relief_medical_hospital_custom_css .='background-color: '.esc_attr($relief_medical_hospital_sliderbg_color).';';
	$relief_medical_hospital_custom_css .='}';

	//Service color
	$relief_medical_hospital_our_services_img_size = get_theme_mod('relief_medical_hospital_our_services_img_size');
	$relief_medical_hospital_custom_css .='#our-services .service-img img{';
		$relief_medical_hospital_custom_css .='width: '.esc_attr($relief_medical_hospital_our_services_img_size).'px; height: '.esc_attr($relief_medical_hospital_our_services_img_size).'px;';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_our_services_title_font_size = get_theme_mod('relief_medical_hospital_our_services_title_font_size');
	$relief_medical_hospital_custom_css .='#our-services h2{';
		$relief_medical_hospital_custom_css .='font-size: '.esc_attr($relief_medical_hospital_our_services_title_font_size).'px;';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_our_services_post_title_font_size = get_theme_mod('relief_medical_hospital_our_services_post_title_font_size');
	$relief_medical_hospital_custom_css .='#our-services h3{';
		$relief_medical_hospital_custom_css .='font-size: '.esc_attr($relief_medical_hospital_our_services_post_title_font_size).'px;';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_our_services_post_text_font_size = get_theme_mod('relief_medical_hospital_our_services_post_text_font_size');
	$relief_medical_hospital_custom_css .='#our-services p{';
		$relief_medical_hospital_custom_css .='font-size: '.esc_attr($relief_medical_hospital_our_services_post_text_font_size).'px;';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_serviceheading_color = get_theme_mod('relief_medical_hospital_serviceheading_color');
	$relief_medical_hospital_custom_css .='#our-services h2{';
		$relief_medical_hospital_custom_css .='color: '.esc_attr($relief_medical_hospital_serviceheading_color).';';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_servicehbdr_color = get_theme_mod('relief_medical_hospital_servicehbdr_color');
	$relief_medical_hospital_custom_css .='#our-services .service-title hr{';
		$relief_medical_hospital_custom_css .='border-top-color: '.esc_attr($relief_medical_hospital_servicehbdr_color).';';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_serviceh_title_color = get_theme_mod('relief_medical_hospital_serviceh_title_color');
	$relief_medical_hospital_custom_css .='#our-services h3 a{';
		$relief_medical_hospital_custom_css .='color: '.esc_attr($relief_medical_hospital_serviceh_title_color).';';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_serviceh_titlebdr_color = get_theme_mod('relief_medical_hospital_serviceh_titlebdr_color');
	$relief_medical_hospital_custom_css .='#our-services .content hr{';
		$relief_medical_hospital_custom_css .='background-color: '.esc_attr($relief_medical_hospital_serviceh_titlebdr_color).';';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_serviceh_text_color = get_theme_mod('relief_medical_hospital_serviceh_text_color');
	$relief_medical_hospital_custom_css .='#our-services p{';
		$relief_medical_hospital_custom_css .='color: '.esc_attr($relief_medical_hospital_serviceh_text_color).';';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_servicehbg_color = get_theme_mod('relief_medical_hospital_servicehbg_color');
	$relief_medical_hospital_custom_css .='#our-services .service-section{';
		$relief_medical_hospital_custom_css .='background-color: '.esc_attr($relief_medical_hospital_servicehbg_color).';';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_servicebtn_color = get_theme_mod('relief_medical_hospital_servicebtn_color');
	$relief_medical_hospital_servicebtnbg_color = get_theme_mod('relief_medical_hospital_servicebtnbg_color');
	$relief_medical_hospital_custom_css .='#our-services .read-btn a.blogbutton-small{';
		$relief_medical_hospital_custom_css .='color: '.esc_attr($relief_medical_hospital_servicebtn_color).'; border-color: '.esc_attr($relief_medical_hospital_servicebtn_color).'; background-color: '.esc_attr($relief_medical_hospital_servicebtnbg_color).';';
	$relief_medical_hospital_custom_css .='}';

	$relief_medical_hospital_servicebtnhvr_color = get_theme_mod('relief_medical_hospital_servicebtnhvr_color');
	$relief_medical_hospital_servicebtnbghvr_color = get_theme_mod('relief_medical_hospital_servicebtnbghvr_color');
	$relief_medical_hospital_custom_css .='#our-services .read-btn a.blogbutton-small:hover{';
		$relief_medical_hospital_custom_css .='color: '.esc_attr($relief_medical_hospital_servicebtnhvr_color).'; border-color: '.esc_attr($relief_medical_hospital_servicebtn_color).'; background-color: '.esc_attr($relief_medical_hospital_servicebtnbghvr_color).';';
	$relief_medical_hospital_custom_css .='}';